@import 'assets/variables';

.root {
  position: relative;
}

.name {
  font-weight: 600;
  font-size: 0.8rem;
  text-transform: uppercase;
  text-align: center;
  top: 17px;
  width: 100%;
  position: absolute;
}

.modifier {
  font-weight: 600;
  font-size: 1.6rem;
  text-transform: uppercase;
  text-align: center;
  top: 47px;
  width: 100%;
  position: absolute;
}

.value {
  font-weight: 600;
  font-size: 1rem;
  text-transform: uppercase;
  text-align: center;
  top: $cell * 10.5;
  width: 100%;
  position: absolute;
}

.input {
  font-weight: 600 !important;
  font-size: 1rem !important;
  text-transform: uppercase !important;
  text-align: center !important;
  margin-right: 2px !important;
  > input {
    text-align: center !important;
  }
  width: $cell * 5.5;
  height: $cell * 4;
  border-radius: 50%;
}

.noInput {
  margin-top: 5px;
}